#!/usr/bin/env ruby
require("gsl")
include Blas

a = Matrix.new([1, 5], [4, 6])
b = Matrix.new([10, 2], [3, 8])
c = Matrix.new(2, 2)

p Blas.dgemm(NoTrans, NoTrans, 1, a, b, 1, c)
p Blas.dgemm(a, b)
p a**b

